View Issue Details

IDProjectCategoryView StatusLast Update
0002473Industrial-Craft²general / otherpublic2019-02-02 20:22
ReporterKrisBigKAssigned ToChocohead 
PrioritylowSeveritytrivialReproducibilityN/A
Status resolvedResolutionfixed 
PlatformPC, JavaOSWindowsOS Version7
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002473: The name displayed in the GUI of an advanced pulling upgrade is wrong
DescriptionAs the title suggests, the displayed name is "Advanced Ejector Upgrade", while it is supposed to be "Advanced Pulling Upgrade".
Additional InformationUsing industrialcraft-2-2.8.109-ex112 and 1.12.2-forge1.12.2-14.23.5.2768.
No other mods used.
Tagsgui
Minecraft Version1.12.2

Activities

KrisBigK

2019-01-31 10:37

reporter  

2019-01-31_18.34.55.png (238,740 bytes)
2019-01-31_18.34.55.png (238,740 bytes)

Chocohead

2019-02-02 20:22

developer   ~0005896

Last edited: 2019-02-02 20:22

View 2 revisions

That's what I get for not planning to support both ;)

Fixed in IC2 2.8.110

Issue History

Date Modified Username Field Change
2019-01-30 09:01 KrisBigK New Issue
2019-01-30 09:01 KrisBigK Tag Attached: gui
2019-01-31 10:37 KrisBigK File Added: 2019-01-31_18.34.55.png
2019-02-02 02:52 Chocohead Assigned To => Chocohead
2019-02-02 02:52 Chocohead Status new => assigned
2019-02-02 20:22 Chocohead Status assigned => resolved
2019-02-02 20:22 Chocohead Resolution open => fixed
2019-02-02 20:22 Chocohead Fixed in Version => Builds for MC 1.12.x
2019-02-02 20:22 Chocohead Note Added: 0005896
2019-02-02 20:22 Chocohead Note Edited: 0005896 View Revisions